<Scene name="object-head">
    <Div  class=" w3-row ">

        <Div class="w3-col s11 m11 l11" >
             <Call_Scene scene="object-parents"/>
            <SelectPath value="__class__">
            <Div class="w3-medium" >
                <TextAttr attr="text"/>
            </Div>
            </SelectPath>
        </Div>

        <Div class="w3-col s1 m1 l1" >
            <Div class="w3-orange w3-center w3-small" >
                <Text text="actions"/>
            </Div>
            <Div class="w3-blue w3-center w3-small" >
                <Text text="links"/>
            </Div>
            <Div class="w3-blue-gray w3-center w3-small" >
                <Text text="nodes"/>
            </Div>
        </Div>
    </Div>

</Scene>
